{
  "DoorCount": 4,
  "FrameWidth": 60,
  "Gap": 2,
  "MidRailCount": 0,
  "HandlePos": "\u4E0A",
  "IsWipeoutEnabled": false,
  "SelectedDoorBlockName": "\u9ED8\u8BA4\u95E8\u677F",
  "SelectedHandleBlockName": "A$C4dfe3ae0",
  "HandleType": "\u6709",
  "PanelColorIndex": 6,
  "IsDoorOpeningLineEnabled": true,
  "IsHandleless": false,
  "HandlelessGap": 25,
  "HandleDistTop": 100,
  "HandleDistBottom": 100,
  "HandleDistEdge": 25,
  "HandleRotation": 0,
  "IsHingeEnabled": true,
  "HingeDistTop": 100,
  "HingeDistBottom": 100
}